@charset "UTF-8"; 

* {
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    text-decoration: none;
    text-transform: capitalize;
    transition: 0.2s linear;
    font-family: "Open Sans", sans-serif;
    font-size: 10px;
    scroll-behavior: smooth;
}

body{
    background-color: #010103;
}

article{
    padding: 3rem 2rem;
    margin: 0 auto;
    max-width: 1200px;
}

.cabeçalho{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 99;
    border-bottom: 0.1rem solid rgba(255, 255, 255, 0.3);
    background-color: #010103;
}

.cabeçalho article{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.navbar a{
    margin: 0 1rem;
    font-size: 1.2rem;
    color: #fff;
}

.navbar a:hover{
    color: #d3ad7f;
    border-bottom: 0.1rem solid #d3ad7f;
    padding-bottom: 0.5rem;
    font-size: 1.5rem;
}

.icons img{
    margin-right: 1rem;
}

.icons img:hover{
    cursor: pointer;
    width: 35px;
    height: 35px;
    
}

.home-section {
    background: url("./img/home-img.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.content{
    max-width: 60rem;
}

.content h1{
    color: #fff;
    font-size: 6rem;
    margin-top: 20rem;
}

.content p{
    color: #ffffffb0;
    font-size: 1.5em;
    font-weight: 100;
    line-height: 25px;
    text-align: justify;
}

.home-section article{
    display: flex;
    align-items: flex-start;
    min-height: 100vh;
    
}

.home-link{
    color: #fff;
    background-color: #d3ad7f;
    padding: 1rem 3rem;
    font-size: 1.5rem;
    cursor: pointer;
    margin-top: 2rem;
    display: inline-block;
}

.home-link:active{
    background-color: #7a654a;
    transition: none;
}

.about-title{
    font-size: 6rem;
    color: #d3ad7f;
    text-align: center;
    margin-bottom: 4rem;
}

.about-title span{
    font-size: 6rem;
    color: #fff;
}

.about-section .contents-about{
    display: flex;
    background-image: linear-gradient(180deg, #22222c, #111118 70%, #010103);
    gap: 1.5rem;
}

.about-principal h2{
    font-size: 4rem;
    color: #fff;

}

.about-principal p{
    color: #ffffffb0;
    font-size: 1.5rem;
    font-weight: 100;
    line-height: 25px;
    text-align: left;
    padding: 5px;

}

.about-principal a{
    color: #fff;
    background-color: #d3ad7f;
    padding: 1rem 3rem;
    font-size: 1.5rem;
    cursor: pointer;
    margin-top: 2rem;
    display: inline-block;
}

.about-principal a:active{
    background-color: #7a654a;
    transition: none;
}

.cardapio h1{
    font-size: 6rem;
    color: #d3ad7f;
    text-align: center;
    margin-top: 6rem;
}

.cardapio h1 span{
    font-size: 6rem;
    color: #fff;
}

.cardapio article{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap: 1.5rem;
}

.cardapio article .opsoes{
    background-color: #010103;
    text-align: center;
    padding: 4rem;
    border: 1px solid #fff;
    transition: 0.6s;
}

.cardapio article .opsoes:hover{
    background-color: #ffffffdd;
}

.cardapio article .opsoes{
    color: #fff;
}    
.cardapio article .opsoes img{
    height: 10rem;
}

.cardapio article .opsoes h3{
    color: #fff;
    font-size: 1.8rem;
    padding: 1rem 0rem;
}

.cardapio article .opsoes .price{
    color: #ffffff;
    font-size: 2.5rem;
    border: none;
}

.cardapio article .opsoes .price span{
    font-size: 1.5rem;
    text-decoration: line-through;
    font-weight: 100;
}

.cardapio article .opsoes:hover>*{
    color: #000;
}

.Avaliações article{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap: 1.5rem;
}

.Avaliações article .pessoas{
    border: 1px solid #fff; 
    padding: 3rem;
    text-align: center;
}

.Avaliações article .pessoas p{
    color: #ffffffa1;
    text-align: center;
    font-size: 1.5rem;
}

.Avaliações article .pessoas .comentario{
    padding-bottom: 3rem;
}

.Avaliações article .pessoas .foto{
    padding-top: 3rem;
    width: 70px;
}

.Avaliações article .pessoas h3{
    color: #fff;
    font-size: large;
}

.Avaliações h1{
    padding-top: 5rem;
}

.Endereço h1{
    padding-top: 6rem;
    padding-bottom: 3rem;
    font-size: 6rem;
    color: #d3ad7f;
    text-align: center;
}

.Endereço h1 span{
    font-size: 6rem;
    color: #fff ;
}

.Endereço article{
    text-align: center;
}

.redes{margin-top: 3rem;
    text-align: center;
}

.redes .each{
    padding: 0.5rem;
}

.redes .each img{
   filter: invert(1);
   padding: 0.5rem;
   cursor: pointer;
   margin-bottom: 2rem;
   border-radius: 50%;
}

.redes .each img:hover{
    background-color: #2c5280;
}





